language-pack-kde-lt 1:19.10.0ubuntu1 source package in Ubuntu

Changelog

language-pack-kde-lt (1:19.10.0ubuntu1) eoan; urgency=medium

  * debian/substvars: Drop kubuntu:depends on kde-l10n packages, as these are
    obsolete KDE4.

 -- Rik Mills <email address hidden>  Mon, 26 Aug 2019 12:16:48 +0100

Upload details

Uploaded by:
Rik Mills
Uploaded to:
Eoan
Original maintainer:
Kubuntu Members
Architectures:
all
Section:
translations
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Jammy release universe translations
Impish release universe translations
Hirsute release universe translations
Groovy release universe translations
Focal release universe translations

Builds

Eoan: [FULLYBUILT] amd64

Downloads

File Size SHA-256 Checksum
language-pack-kde-lt_19.10.0ubuntu1.tar.bz2 3.9 KiB a01a1b76098ac759081d4c8740847da44be0e34b1633b8d70c532e60e360663a
language-pack-kde-lt_19.10.0ubuntu1.dsc 1.7 KiB 6d95519053daafc019507037415d81d9cf1cc2a5c46742ae6867c1870ae73e33

View changes file

Binary packages built by this source

language-pack-kde-lt: KDE translation meta package for language lt

 Translation data updates for all supported KDE packages for:
 lt